* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: 'segoe ui';
}

.nav {
    height: 50px;
    width: 100%;
    background-color: #211f1f9a;
    position: relative;
}

.nav .nav-header {
    display: inline;
}

.nav .nav-header .nav-title {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    padding: 10px 10px 10px 10px;
    margin-left: 50px;
}

.nav .nav-links {
    display: inline;
    float: right;
    font-size: 18px;
    margin-right: 600px;
}

.nav .nav-links a {
    display: inline-block;
    padding: 13px 10px 13px 10px;
    text-decoration: none;
    color: #efefef;
}

.nav .nav-links a:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.nav .nav-login {
    display: inline;
    float: right;
    font-size: 18px;
    margin-right: 50px;
}

.nav .nav-login a {
    display: inline-block;
    padding: 13px 10px 13px 10px;
    text-decoration: none;
    color: #efefef;
}

.nav .nav-login a:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.banner {
    background-image: url(main-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 104vh;
    margin-top: -54px;
    padding-top: 350px;
}

.banner h1 {
    padding-bottom: 100px;
    font-size: 60px;
}

.banner a {
    color: white;
    text-decoration: none;
    padding: 20px;
    border-radius: 10px;
    background-color: blue;
    font-weight: bolder;
    font-size: 30px;
}